--- 
vendor: "ESRI"
id: "1"
title: "GasTransmission_Reserveret_areal"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  HistoricalState: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  StationSeriesName: 
    type: "string"
    esriLength: 45
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"